.topnav ul li#menuitem_1 a{
	background-position: 0px -31px;
}
.wrapper {
	padding-top: 353px;
	width: 1110px;
}
.arch {
	position: absolute;
	left: 0px;
	top: 0px;
}
.mmy-small {
	position: absolute;
	left: 50%;
	top: 176px;
	margin-left: -130px;
	width: 260px;
	height: auto;
}
.title-small {
	position: absolute;
	left: 50%;
	top: 310px;
	margin-left: -300px;
	width: 600px;
	height: auto;
}
.message {
	position: absolute;
	top: 30px;
	width: 989px;
	left: 50%;
	background: url(/images/message_overlay.png) no-repeat;
	margin-left: -494px;
	height: 738px;
	font-size: 20px;
	text-align: center;
	padding-top: 80px;
	/* [disabled]border: 2px solid #FF6909; */
	overflow: hidden;
	line-height: 28px;
	color: #2a71bb;
	z-index: 1000;
}
.message h3{
	margin: 20px 0px 0px;
	padding: 0px;
	font: bold 26px/34px Georgia, serif;
	text-transform: uppercase;
}
.message h3 span{
	font: bold 34px/34px Georgia, serif;
}
.message p{
	margin: 12px 0px 6px;
	padding: 0px;
}
.message p a{
	color: #f26c4f;
	background: url(/images/arrow_home_message.png) no-repeat right;
	padding-right: 16px;
}
.message p.rule{
	margin: 12px auto 6px;
	padding: 12px 0px 0px;
	border-top: 1px solid #fdc689;
	width: 900px;
}
.message p strong{
	font-family: MyriadProBold, sans-serif;
	font-weight: normal;
}
.message p em{
	font-family: MyriadProItalic, sans-serif;
	font-style: normal;
}
.message p em strong{
	font-family: MyriadProBoldIt, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.message p.left{
	margin: 12px 0px 20px 116px;
	padding: 0px;
	float: left;
	text-align: left;
}
.message p.right{
	margin: 12px 115px 0px 0px;
	padding: 0px 0px 0px 18px;
	float: right;
	text-align: left;
	border-left: 1px solid #2a71bb;
}
.mmy {
	position: absolute;
	left: 50%;
	top: 33px;
	margin-left: -206px;
}
.title {
	position: absolute;
	left: 50%;
	top: 238px;
	margin-left: -369px;
}
h1 {
	position: absolute;
	left: 0px;
	top: 288px;
	margin-left: 0px;
	font: normal 19px/21px ACaslonProSemibold, serif;
	color: #df2820;
	margin-top: 0px;
	margin-right: 0px;
	width: 1110px;
	text-align: center;
}
h1 em{
	font: normal 19px/21px ACaslonProSemiboldItalic, serif;
}
.topnav {
	left: 83px;
	top: 316px;
}
.content {
	background: url(/images/home-content-filler.png) repeat-y 0px 0px;
}
.main-home {
	margin: 0px auto;
	width: 904px;
	border: 2px solid #fff;
	background: #fffbf1;
	/* [disabled]height: 464px; */
	-moz-box-shadow: inset 0px 0px 69px #fedd83;
	-webkit-box-shadow: inset 0px 0px 69px #fedd83;
	box-shadow: inset 0px 0px 69px #fedd83;
	padding: 18px 18px 0px;
	overflow: hidden;
}
#slides {
	height: 216px;
	width: 900px;
	border: 2px solid #fff;
	background: #feefc8;
	-moz-box-shadow: 0px 0px 9px #fcdf85;
	-webkit-box-shadow: 0px 0px 9px #fcdf85;
	box-shadow: 0px 0px 9px #fcdf85;
	position: relative;
	margin-bottom: 20px;
}
.slide {
	height: 216px;
	width: 900px;
	background: #feefc8;
	-moz-box-shadow: inset 0px 0px 84px #fcd560;
	-webkit-box-shadow: inset 0px 0px 84px #fcd560;
	box-shadow: inset 0px 0px 84px #fcd560;
	position: absolute;
	left: 0px;
	top: 0px;
}
.slide p {
	font: normal 19px/30px ACaslonProSemiboldItalic, serif;
	color: #1b2f90;
	margin: 0px;
	padding: 0px;
	width: 585px;
	position: absolute;
	left: 37px;
	top: 15px;
}
.slide p span{
	font-family: ACaslonProSemibold, serif;
	font-style: normal;
	font-weight: normal;
	display: block;
}
.slide img{
	position: absolute;
	    top: 0px;
	    right: 0px;
	    width: 240px;
}
#frame01 p {
	font-size: 18px;
}
#frame02 span {
	padding-left: 300px;
}
.whatsnew {
	width: 240px;
	float: right;
	background: url(/images/whatsnew.png) repeat-x bottom;
	height: auto;
	background-color: #fff0c2;
}
.whatsnew h4{
	background: url(/images/home_whatsnew.png) repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 12px;
	color: #fff;
	font: normal 15px/25px MyriadProSemibold, sans-serif;
}
.hagelin {
	width: 580px;
}
.hagelin img {
	border: 2px solid #fff;
	-moz-box-shadow: 3px 3px 16px #fdbd62;
	-webkit-box-shadow: 3px 3px 16px #fdbd62;
	box-shadow: 3px 3px 16px #fdbd62;
	display: block;
	float: left;
}
.hagelin p{
	font: 15px/23px MyriadPro, sans-serif;
	color: #1b2f90;
	margin: 0px 0px 0px 150px;
	padding: 0px 0px 20px;
	width: 470px;
}
.whatsnew ul {
	margin: 0px;
	padding: 12px 0px 9px;
	font: 14px/19px MyriadPro, sans-serif;
	color: #1b2f90;
	list-style: none;
}
.whatsnew ul li{
	padding-left: 24px;
	background: url(/images/bullet-home.png) no-repeat 12px 5px;
}
.whatsnew ul li + li{
	padding-left: 24px;
	background: url(/images/bullet-home.png) no-repeat 12px 5px;
	margin-top: 4px;
	padding-top: 4px;
	border-top: 1px solid #fff;
}
.whatsnew ul li a{
	color: #1b2f90;
	text-decoration: none;
	background: url(/images/arrow-home.png) no-repeat right 4px;
	padding-right: 12px;
}
.whatsnew ul li a:hover{
	color: #FF6D0E;
	background-position: right -37px;
	background: transparent;
}
.bottom {
	background: url(/images/home-content-bottom.png) repeat-y 0px 0px;
	height: 88px;
}
p.legal a{
	font: 11px/11px Verdana, sans-serif;
	color: #000;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	display: block;
}
p.legal a:hover{
	text-decoration: underline;
}
.footer ul.nav {margin: 0px;padding: 0px;list-style: none;text-align: center;}
.footer ul.nav li{display: inline;padding-right: 12px;padding-left: 12px;}
.footer ul.nav li +li{border-left: 1px solid #000;}
.footer ul.nav > li > a {display: inline;font: 11px/11px Verdana,sans-serif;color: #000;}
.footer ul.nav > li > a:hover {background-color:transparent;text-decoration: underline;}
.user ul.nav a{background-position: right 4px;}
